Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 16:27:57 -0500

Chat transcript

	

	Nick Sun, 12/27/20 10:22:45 pm Europe/Paris
	
		Hello, would you like to talk about our services?

	Visitor 10:22:45 pm
	
		Hello i search ipv4 datacenter proxy for dofus

	Nick 10:23:04 pm
	
		okay

	Visitor 10:23:23 pm
	
		Do you know if your proxys are blacklisted?

	Nick 10:23:53 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 10:24:32 pm
	
		I can give you my email but not my phone number

	Nick 10:24:48 pm
	
		okay

	Visitor 10:24:57 pm
	
		[email-masked]

	Nick 10:25:49 pm
	
		May I knwo your name?

	Visitor 10:25:57 pm
	
		Paul Karav
	
		If i buy a serveur, like 99/monthly how i can make proxys
	
		do you know?

	Nick 10:26:45 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the  next couple of hours.

	Visitor 10:26:54 pm
	
		Ok ty

	Nick 10:27:09 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:27:20 pm
	
		Nick archived the chat

	4m 35s

Chat has been opened from website: https://www.colocationamerica.com/blog/data-center-proxy-network-guide

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com